{
  "name": "backend",
  "version": "1.0.0",
  "main": "server.js",
  "type": "module",
  "scripts": {
    "postinstall": "cd ../frontend && npm install && npm run build",
    "dev": "nodemon server.js",
    "cleanup:usertoken": "node ./scripts/cleanupUserTokenKeys.js",
    "cleanup:indexes": "node ./scripts/cleanupAllIndexes.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "description": "",
  "dependencies": {
    "axios": "^1.12.2",
    "bcrypt": "^6.0.0",
    "cors": "^2.8.5",
    "crypto": "^1.0.1",
    "csv-parser": "^3.0.0",
    "date-fns": "^2.30.0",
    "dotenv": "^16.4.5",
    "express": "^4.19.2",
    "iconv-lite": "^0.6.3",
    "jsonwebtoken": "^9.0.2",
    "multer": "^1.4.5-lts.1",
    "mysql2": "^3.10.3",
    "node-cron": "^4.2.1",
    "node-fetch": "^3.3.2",
    "nodemailer": "^7.0.9",
    "pdf-parse": "^1.1.1",
    "pdfjs-dist": "^5.4.394",
    "playwright": "^1.58.2",
    "sequelize": "^6.37.3",
    "sharp": "^0.33.5",
    "socket.io": "^4.8.1"
  },
  "devDependencies": {
    "cross-env": "^7.0.3",
    "nodemon": "^3.1.4",
    "vue-eslint-parser": "9.4.3"
  }
}
